Skip to navigation

Get pool user by poolId and userId

View as Markdown

Retrieves a notary pool user specified by a poolId and userId.

Required authentication scopes: notary_read, signature, organization_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.
poolIdstringRequiredformat: "uuid"
The ID of the pool.
userIdstringRequiredformat: "uuid"
The ID of the user.

Response

Successful response.
poolIdstringOptionalformat: "uuid"
Id of the notary pool to which the user belongs
userIdstringOptionalformat: "uuid"
Id of the user who is part of the notary pool
jurisdictionIdstring or nullOptional
Id of the Jurisdiction to which the user belongs
namestring or nullOptional
Name of the user
emailstring or nullOptional
Email Address of the user
statusstring or nullOptional
Status of the user
commissionExpirationDatedatetime or nullOptional
Expiration date of the notary user's commission
authorizedForRonboolean or nullOptional
True if the notary is authorized to notarize RON transactions
authorizedForIPenboolean or nullOptional
True if the notary is authorized to notarize IPen transactions

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error